# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = ktextwidgets
pkgbase = ktextwidgets
xdata = pkgtype=pkg
pkgver = 6.8.0-2
pkgdesc = Advanced text editing widgets
url = https://community.kde.org/Frameworks
builddate = 1731714923
packager = Tuxcore <dev@tuxcore.org>
size = 1998130
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = gcc-libs
depend = glibc
depend = kcolorscheme
depend = kcompletion
depend = kconfig
depend = ki18n
depend = kwidgetsaddons
depend = qt6-base
depend = qt6-speech
depend = sonnet
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = qt6-doc
makedepend = qt6-tools
